//
//  WitajSwiecie.m
//  Depends
//
//  Created by Justynka  on 22.04.2018.
//  Copyright © 2018 Facebook. All rights reserved.
//

#import "WitajSwiecie.h"
#import <React/RCTLog.h>

@implementation WitajSwiecie

RCT_EXPORT_MODULE()

RCT_EXPORT_METHOD(powitanie:(NSString *)imie)
{
  RCTLogInfo(@"Witaj, %@", imie);
}

@end
